<h4>Administraci&oacute;n de imagenes</h4>
<div class="divFormulario">
	<form id="formFoto" name="formFoto" method="post" enctype="multipart/form-data" action="index.php?option={{ componente }}">
		<input type="hidden" id="task" name="task" value="guardarImagen" />
		<input type="hidden" id="tmpl" name="tmpl" value="component" />
		<input type="hidden" id="id" name="id" value="{{ img.id }}" />
		<input type="hidden" id="id_referencia" name="id_referencia" value="{{ id_referencia }}" />

		<table cellspacing="3" cellpadding="3">
			<tr>
				<td><span class="etq_form">Descripci&oacute;n</span></td>
				<td><input type="text" name="descripcion" id="descripcion" value="{{ img.descripcion }}" /></td>
			</tr>
			<tr>
				<td><span class="etq_form">Archivo</span></td>
				<td><input type="file" name="archivo" id="archivo" /></td>
			</tr>
			<tr>
				<td colspan="2">
					<div class="iconoBoton" style="float: right">
						<a id="btnGuardar" href="javascript:_void()" data-form="formFoto">
						    <img src="{{ urlImg }}guardar32.png" alt="Guardar" />
						    <span>Guardar</span>
						</a>
						<div style="float: none; clear: both"></div>
					</div>
				</td>
			</tr>
		</table>
	</form>
</div>
<div style="clear: left"></div>
<div id="divListaImg">
{{ listaImagenes|raw }}
</div>	
